/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}





/* custom */

#bgwrap {
    background: url(../images/bg.jpg) repeat-y #efefef scroll center top;
    width: 100%;
}
#bgwrap.educators {
    background-image: url(../images/bg-educators.jpg);
}
body {
    background: #efefef;
    font-size: 14px;
}

#container {
    background: #fff;
    width: 997px;
    margin: 0 auto;
}

#footer {
    clear: both;
    width: 100%;
    background: #e5013e;
    padding: 10px;
    color: #65a26f;
    font-style: italic;
    font-weight: bold;
}

#footer #footer-inner {
    width: 997px;
    margin: 0 auto;
}


/* header */

header #logo {
    float: left;
}

header #header-address {
    float: right;
    clear: right;
    margin-right: 34px;

    color: #65a26f;
    font-style: italic;
    font-weight: bold;
    text-align: right;
    font-size: 16px;
}

header #header-address h1 {
    font-size: 23px;
    line-height: 26px;
    margin-top: 5px;
    margin-bottom: 0px;
}


/* container / main */

#main {
    padding: 10px 34px 10px 34px;
}

#content {
    width: 536px;
    float: left;
    margin-right: 34px;
}

#content article {
    font-size: 14px;
}

#content article h1 {
    color: #E5013E;
    font-size: 18px;
    line-height: 24px;
    margin-top: 15px;
    margin-bottom: 0px;
}

#sidebar {
    float: left;
    clear: right;
}

/* navigation */

#navigation {
    background: #1e0d7e;
    padding: 8px 20px 6px 20px;
    border-radius: 8px;
    margin-top: 4px;
    margin-bottom: 15px;
}

#navigation ul {
    margin: 0;
    padding: 0;
}
#navigation ul li {
    list-style-type: none;
    float: left;
    display: block;
    height: 31px;
}

#navigation ul li#menu-home {
    width: 126px;
    background-image: url(../images/menu-home.png);

}

#navigation ul li#menu-educators {
    width: 222px;
    background-image: url(../images/menu-educators.png);
}

#navigation ul li:hover, #navigation ul li.active {
    background-position: 0px 31px;
}

#navigation ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

/* modules */

.module.operating-hours {
    background: url(../images/operating-hours.jpg) no-repeat;
    padding-top: 60px;
}

.module { 
    width: 358px;
    margin-bottom: 30px;
}

.module .inner-module {
    border: 5px solid #65a26f;
    width: auto;
    padding: 8px 18px 8px 18px;
    margin-left: 1px;
}

.module .inner-module h1 {
    color: #E5013E;
    font-size: 18px;
    line-height: 24px;
    margin-top: 5px;
    margin-bottom: 0px;
    text-align: center;
}

.module.operating-hours .inner-module {
    text-align: center;
}

/* teacher overviews */

table.teacher-overview {
    margin-bottom: 30px;
}

table.teacher-overview img {
    border: 3px solid #e30033;
    margin-left: 15px;
    border-radius: 4px;
}